Sydney Toolbox

Popis

Plugin Sydney Toolbox je určený pre použitie len s WordPress témou Sydney

Tento plugin pridáva vlastné typy obsahu a vlastné polia, ktoré sú potrebné v téme Sydney

Inštalácia

  1. Prejdite do „Pluginy“ -> Pridať nový a vyhľadajte Sydney Toolbox. Nainštalujte a aktivujte plugin.
  2. To je všetko. Nieje potreba ďalšieho nastavenia.

Časté otázky

Zatiaľ nič.

Recenzie

11. apríla 2021
I installed Sydney Toolbox on WordPress 5.7 with my Sydney theme and it works flawlessly. I can confirm the plugin is fixed and replaces my old toolbox plugin. I can recommend this plugin. Thank you for providing it!
30. októbra 2020
This causes an error with the site to the point it does not allow the site to even start. No way to fix it unless you remove the files via ftp or go back to an older backup/snapshot. Completely removed it now. Ridiculous they have not fixed it in months.
6. júla 2020
Plugin causes entire website to crash when activated. Had to fix by deleting it via FTP...
Prečítať všetkých 14 recenzií

Prispievatelia a vývojári

“Sydney Toolbox” je softvér s otvoreným zdrojovým kódom. Do tohto pluginu prispeli nasledujúci ľudia.

Prispievatelia

„Sydney Toolbox“ bol preložený do 5 jazykov. Ďakujeme prekladateľom za ich príspevky.

Preložiť „Sydney Toolbox“ do vašho jazyka.

Máte záujem o vývoj?

Prehľadávajte zdrojový kód, preskúmajte SVN repozitár, alebo sa prihláste na odber vývojárskeho logu cez RSS.

Zoznam zmien

1.15

  • Fixed team slider not working in live preview

1.14

  • Added Elementor slider block

1.13

  • Added missing alt tags

1.12

  • Added new Shop demo. For the best design experience, the Sydney theme also needs to be updated.

1.11

  • Changed JS to provide greater compatibility with other plugins using Owl.

1.10

  • Fixed untranslatable string from custom Elementor portfolio block

1.09

  • Changed font icons to SVGs

1.08

  • Fixed Sydney Pro conflict

1.07

  • Added demo content for Sydney

1.06

  • Bumped compatibility to 5.3

1.04

  • Added PHP version check. Minimum required version is 5.4.

1.03

  • Added Elementor blocks and support

1.02

  • Updated version number

1.01

  • Loading logic change for singles metabox

1.0

  • Nainštalovaná verzia